<div class="col-lg-6">
  <h4>LPPO</h4>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">ICAO</th>
        <th scope="col">Name</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPAZ')}}">LPAZ</a></th>
        <td>Santa Maria Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPPD')}}">LPPD</a></th>
        <td>Ponta Delgada Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPLA')}}">LPLA</a></th>
        <td>Lajes Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPHR')}}">LPHR</a></th>
        <td>Horta Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPSJ')}}">LPSJ</a></th>
        <td>São Jorge Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPGR')}}">LPGR</a></th>
        <td>Graciosa Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPPI')}}">LPPI</a></th>
        <td>Pico Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPFL')}}">LPFL</a></th>
        <td>Flores Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPCR')}}">LPCR</a></th>
        <td>Corvo Airport</td>
      </tr>
    </tbody>
  </table>
</div>
